.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1787942e-bb55-da07-d4e2-c979de623f72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1787942e-bb55-da07-d4e2-c979de623f72) !important;
}
.lfr-layout-structure-item-6d6843a8-e1d4-15aa-2d3d-98404ec23084 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d6843a8-e1d4-15aa-2d3d-98404ec23084) !important;
}
.lfr-layout-structure-item-b5dadd3e-f62b-ec98-8614-70d29c64088c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54223f0d-94a2-cfc3-9662-c596e7fcdf2d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
